//Localized strings used by the IPTransferStats class to create completion messages. Each key
//in this dictionary consists of one of the keys declared in IPTransferStats.h, followed by a
//hyphen and a pluralization specifier, which can be "zero", "singular, or "plural" Every key
//should declare both a singular and a plural string, but the zero string is optional. If no
//zero string is declared, then that stat will be omitted from the completion message altogether.
"photosImported-zero" = "No photos were imported";
"photosImported-singular" = "1 photo was imported";
"photosImported-plural" = "%u photos were imported";

"moviesImported-singular" = "1 video was imported";
"moviesImported-plural" = "%u videos were imported";

"albumsCopied-singular" = "1 album was copied";
"albumsCopied-plural" = "%u albums were copied";

"duplicatesSkipped-singular" = "1 photo was skipped because it was a duplicate";
"duplicatesSkipped-plural" = "%u photos were skipped because they were duplicates";
"duplicatesSkipped-searchHint" = "Search for the word \"skipped\" to find duplicate photos that were skipped";

"photosNoData-singular" = "1 photo could not be copied because it contained 0 bytes of data";
"photosNoData-plural" = "%u photos could not be copied because they contained 0 bytes of data";
"photosNoData-searchHint" = "Search for the phrase \"0 bytes\" to find photos that contained 0 bytes of data";

"photosImportFailed-singular" = "1 photo failed to be successfully imported into the destination library by Photos";
"photosImportFailed-plural" = "%u photos failed to be successfully imported into the destination library by Photos";
"photosImportFailed-searchHint" = "Search for the phrase \"Photos failed\" to find photos that Photos did not successfully import";

"photosExported-zero" = "No photos were successfully exported";
"photosExported-singular" = "1 photo was successfully exported";
"photosExported-plural" = "%u photos were successfully exported";

"videosExported-singular" = "1 video was successfully exported";
"videosExported-plural" = "%u videos were successfully exported";

"exportsSkipped-singular" = "1 photo was skipped becuse a file already existed in the export destination";
"exportsSkipped-plural" = "%d photos were skipped becuse a file already existed in the export destination";

"errorsLogged-singular" = "1 error occurred during the operation";
"errorsLogged-plural" = "%u errors occurred during the operation";
"errorsLogged-searchHint" = "Search for the word \"error\" to find any errors that occurred during the operation";

"photosAssignedKeyword-singular" = "%d photo was assigned a keyword";
"photosAssignedKeyword-plural" = "%d photos were assigned keywords";
"photosAddedToKeeperAlbum-singular" = "%d photo was added to the “PowerPhotos keepers” album";
"photosAddedToKeeperAlbum-plural" = "%d photos were added to the “PowerPhotos keepers” album";
"photosAddedToNonkeeperAlbum-singular" = "%d photo was added to the “PowerPhotos duplicate trash” album";
"photosAddedToNonkeeperAlbum-plural" = "%d photos were added to the “PowerPhotos duplicate trash” album";

"photosAddedToKeeperAlbum-confirmation-singular" = "%d photo will be added to the “PowerPhotos keepers” album";
"photosAddedToKeeperAlbum-confirmation-plural" = "%d photos will be added to the “PowerPhotos keepers” album";
"photosAddedToNonkeeperAlbum-confirmation-zero" = "No photos will be trashed";
"photosAddedToNonkeeperAlbum-confirmation-singular" = "%d photo will be added to the “PowerPhotos duplicate trash” album";
"photosAddedToNonkeeperAlbum-confirmation-plural" = "%d photos will be added to the “PowerPhotos duplicate trash” album";
"photosAssignedKeyword-confirmation-singular" = "%d photo will be assigned the “duplicate” keyword";
"photosAssignedKeyword-confirmation-plural" = "%d photos will be assigned the “duplicate” keyword";

"photosMovedToTrash-confirmation-zero" = "No photos will be moved to the trash";
"photosMovedToTrash-confirmation-singular" = "%d photo will be moved to the trash";
"photosMovedToTrash-confirmation-plural" = "%d photos will be moved to the trash";
"photosMovedToTrash-zero" = "No photos were moved to the trash";
"photosMovedToTrash-singular" = "1 photo was moved to the trash";
"photosMovedToTrash-plural" = "%d photos were moved to the trash";

